<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","전송");
define("_URL","URL");
define("_EMAIL","전자메일");
define("_FUNCTIONS","기능들");
define("_YES","예");
define("_NO","아니오");
define("_ALLTOPICS","모든 토픽");
define("_CATEGORY","분류 범주");
define("_REQUIRED","(필수)");
define("_SAVECHANGES","변경 저장");
define("_OK","확인");
define("_SAVE","저장");
define("_ID","ID");
define("_SCORE","점수:");
define("_NOSUBJECT","제목 없음");
define("_SUBJECT","제목");
define("_HELLO","안녕하세요");
define("_CATEGORIES","분류 항목들");
define("_WHOSONLINE","온라인 사용자들");
define("_PRODUCTTITLE","상품 제목");
define("_RELATEDLINK","관련 링크");
define("_LINKTITLE","링크 제목");
define("_REVIEWER","리뷰어:");
define("_REVIEWID","리뷰 ID");
define("_HITS","히트수");
define("_THEREARE","현재 등록:");
define("_REVIEWS","리뷰");
define("_ARTICLES","글들");
define("_ALL","모두");
define("_PAGEBREAK","복수의 페이지를 만들려고 할 경우, <b>&lt;!--pagebreak--&gt;</b>를 페이지 나눌 곳에 삽입하세요.");
define("_DONTSELECT","주의: 텍스트를 저장한 뒤 나중에 발표할 어떤 섹션도 선택해서는 안됩니다.");
define("_AREYOUSURE","URL를 포함하고 있다는 것이 확실합니까? 오타 검사는 하셨습니까?");
define("_SELECTTOPIC","토픽 선택");
define("_PREVIEW","미리보기");
define("_ICQ","ICQ 번호");
define("_AIM","AIM 번호");
define("_YIM","YIM 번호");
define("_MSNM","MSNM 번호");
define("_LOCATION","위치");
define("_OCCUPATION","직업");
define("_INTERESTS","관심분야");
define("_SIGNATURE","서명");
define("_EXTRAINFO","기타 정보");
define("_OPTION","옵션");
define("_YOUARELOGGEDOUT","로그아웃 하셨습니다!");
define("_HOMECONFIG","홈 설정");
define("_CHECK","검사");
define("_AUTHORNAME","저자 이름");
define("_AUTHOREMAIL","저자의 전자메일 주소");
define("_DOWNLOADNAME","프로그램 이름");
define("_INBYTES","바이트");
define("_FILESIZE","파일크기");
define("_VERSION","버전");
define("_DESCRIPTION","설명");
define("_AUTHOR","저자");
define("_HOMEPAGE","홈페이지");
define("_NAME","이름");
define("_FILEURL","파일 링크");
define("_DOWNLOADID","다운로드 ID");
define("_FROM","발신");
define("_DATE","날짜");
define("_TO","수신");
define("_SUBMIT","제출");
define("_USERNOTINDB","선택한 사용자는 데이타베이스에 등록되어 있지 않습니다.");
define("_PAGETITLE","페이지 제목");
define("_PAGEURL","페이지 URL");
define("_ADDURL","이 URL 추가");
define("_SHOW","보기");
define("_DAYS","일");
define("_STAFF","스태프");
define("_LINKID","링크 ID");
define("_ADMINID","관리자 ID");
define("_ADMINLOGIN","관리체계 로그인");
define("_FAQ","질의응답");
define("_DOWNLOAD","다운로드");
define("_WEBLINKS","웹 링크");
define("_EDITADMINS","관리자수정");
define("_PREFERENCES","스타일");
define("_ADMPOLLS","설문/투표");
define("_SECTIONSMANAGER","섹션");
define("_ADDSTORY","스토리 추가");
define("_EDITUSERS","사용자수정");
define("_ADMINMENU","관리 메뉴");
define("_BANNERSADMIN","배너 관리");
define("_ONLINEMANUAL","온라인 메뉴얼");
define("_ADMINLOGOUT","로그아웃");
define("_LAST","최근");
define("_GO","곧바로 가기!");
define("_CURRENTPOLL","현재 투표현황");
define("_STORYID","스토리 ID");
define("_ACTIVEBANNERS","현재 활성화상태의 배너");
define("_ACTIVEBANNERS2","활성화 배너");
define("_IMPRESSIONS","반응");
define("_IMPLEFT","남은 인상");
define("_CLICKS","클릭");
define("_CLICKSPERCENT","% 클릭");
define("_CLIENTNAME","클라이언트 이름");
define("_FINISHEDBANNERS","종료된 배너");
define("_IMP","Imp.");
define("_DATESTARTED","시작 날짜");
define("_DATEENDED","종료 날짜");
define("_ADVERTISINGCLIENTS","클라이언트 광고");
define("_CONTACTNAME","연락처 이름");
define("_CONTACTEMAIL","연락처 이메일");
define("_ADDNEWBANNER","새로운 배너 추가");
define("_PURCHASEDIMPRESSIONS","구매 반응");
define("_IMAGEURL","그림 URL");
define("_CLICKURL","클릭 URL");
define("_ADDBANNER","배너 추가");
define("_ADDCLIENT","새로운 클라이언트 추가");
define("_CLIENTLOGIN","클라이언트 로그인");
define("_CLIENTPASSWD","클라이언트 패스워드");
define("_ADDCLIENT2","클라이언트 추가");
define("_BANNERSNOTACTIVE","config.php파일에서 정의하는 변수는 0으로 설정되어 있습니다. 활성할 때까지 배너를 볼 수 없다는 것을 의미합니다.");
define("_TOACTIVATE","배너가 보여지도록 하려면, <a href=\"admin.php?op=Configure#banners\">설정 섹션</a>에서 값을 바꾸시면 됩니다.");
define("_IMPORTANTNOTE","주의!");
define("_DELETEBANNER","배너 삭제");
define("_SURETODELBANNER","이 배너를 정말 삭제하시겠습니까?");
define("_EDITBANNER","배너편집");
define("_ADDIMPRESSIONS","더 많은 반응 추가");
define("_PURCHASED","구입");
define("_MADE","제작");
define("_DELETECLIENT","광고 클라이언트 삭제");
define("_SURETODELCLIENT","클라이언트 및 모든 관련 배너를 삭제하려고 합니다");
define("_CLIENTWITHOUTBANNERS","이 클라이언트는 현재 동작중인 배너가 없스니다.");
define("_DELCLIENTHASBANNERS","이 클라이언트는 다음과 같은 활성화되어 동작중인 배너를 가지고 있습니다");
define("_EDITCLIENT","광고 클라이언트 편집/수정");
define("_REMOVECOMMENTS","주석/코멘트 삭제");
define("_SURETODELCOMMENTS","선택한 주석 및 관련 답글들을 삭제하시겠습니까?");
define("_BLOCKSADMIN","블럭 관리");
define("_BLOCKS","블럭");
define("_TITLE","제목");
define("_POSITION","위치");
define("_WEIGHT","가중치");
define("_STATUS","상태");
define("_LEFTBLOCK","좌측블럭");
define("_LEFT","좌측");
define("_RIGHTBLOCK","우측블럭");
define("_RIGHT","우측");
define("_ACTIVE","상태(Active)");
define("_DEACTIVATE","활성화 정지");
define("_INACTIVE","비활성화 상태");
define("_ACTIVATE","활성화");
define("_TYPE","유형");
define("_ADDNEWBLOCK","새로운 블럭추가");
define("_RSSFILE","RSS/RDF 파일 URL");
define("_ONLYHEADLINES","(헤드라인 전용)");
define("_CONTENT","콘텐츠");
define("_ACTIVATE2","활성화?");
define("_REFRESHTIME","재초기화 시간");
define("_HOUR","시간");
define("_CREATEBLOCK","블럭생성");
define("_EDITBLOCK","블럭편집/수정");
define("_BLOCK","블럭");
define("_SAVEBLOCK","블럭저장");
define("_BLOCKACTIVATION","블럭활성화");
define("_BLOCKPREVIEW","블럭 미리보기");
define("_WANT2ACTIVATE","이블럭을 활성화하시겠습니까?");
define("_ARESUREDELBLOCK","블럭을 삭세하시겠습니까");
define("_RSSFAIL","RSS 파일 URL 처리에 문제가 있습니다");
define("_RSSTRYAGAIN","URL 과 RSS 파일이름을 다시 점검한 뒤 시도해 주십시오.");
define("_RSSCONTENT","(RSS/RDF 내용)");
define("_IFRSSWARNING","작성하는 콘텐츠에 URL을 삽입하면 사라질 것입니다!");
define("_BLOCKUP","블럭위로");
define("_BLOCKDOWN","블럭아래로");
define("_SETUPHEADLINES","(커스텀을 선택하고 URL을 작성하거나 뉴스 헤드라인을 잡아 올 목록으로부터 사이트를 선택하십시오)");
define("_HEADLINESADMIN","헤드라인 관리");
define("_ADDHEADLINE","헤드라인추가");
define("_EDITHEADLINE","헤드라인편집");
define("_SURE2DELHEADLINE","경고: 이 헤드라인을 삭제하시겠습니까?");
define("_CUSTOM","사용자정의형");
define("_FAQADMIN","질의응답(FAQ) 관리");
define("_ACTIVEFAQS","활성화 FAQ");
define("_ADDCATEGORY","새범주 추가");
define("_QUESTIONS","질문과 대답");
define("_ADDQUESTION","새로운 질문 추가");
define("_QUESTION","질문");
define("_ANSWER","대답");
define("_EDITCATEGORY","범주 편집/수정");
define("_EDITQUESTIONS","질문/응답 수정");
define("_FAQDELWARNING","경고: 이 DAQ와 모든 내용을 삭제하시겠습니까?");
define("_QUESTIONDEL","경고: 이 질문을 삭제하시겠습니까?");
define("_AUTHORSADMIN","저자 관리");
define("_MODIFYINFO","정보수정");
define("_DELAUTHOR","저자삭제");
define("_ADDAUTHOR","새관리자 추가");
define("_PERMISSIONS","권한");
define("_TOPICS","토픽");
define("_USERS","사용자");
define("_SURVEYS","설문조사");
define("_SECTIONS","섹션");
define("_SUPERUSER","최고관리자");
define("_SUPERWARNING","경고: 최고 관리자(super-user)를 선택하면, 사용자는 모든 권한을 갖게 되고 모든 섹션을 접근할 수 있습니다!");
define("_ADDAUTHOR2","저자추가");
define("_RETYPEPASSWD","비밀번호 재입력");
define("_FORCHANGES","(변경전용)");
define("_COMPLETEFIELDS","모든 필수항목 필드들을 채워야 합니다.");
define("_CREATIONERROR","저자의 생성 오류");
define("_AUTHORDELSURE","삭제를 정말 원하십니까");
define("_AUTHORDEL","저자삭제");
define("_REQUIREDNOCHANGE","(요구됨. 나중 변경 불가능)");
define("_PUBLISHEDSTORIES","이 관리자는 발표한 이야기를 보유하고 있습니다");
define("_SELECTNEWADMIN","새로운 관리자를 선택하여서 다시 배정해 주십시오");
define("_GODNOTDEL","*(GOD계정은 삭제가 불가능합니다)");
define("_MAINACCOUNT","GOD 관리*");
define("_ARTICLEADMIN","글묶음/이야기 관리");
define("_ADDARTICLE","새글묶음 추가");
define("_STORYTEXT","이야기 텍스트");
define("_EXTENDEDTEXT","확장 텍스트");
define("_ARESUREURL","(한개 URL만 포함하는 것이 확실한가요? 오타 검사를 하였습니까?)");
define("_PUBLISHINHOME","홈페이지에 발표하시겠습니까?");
define("_ONLYIFCATSELECTED","<i>글묶음</i> 범주를 선택하지 않았을 경우에만 동작합니다.");
define("_ADD","추가");
define("_PROGRAMSTORY","이 이야기를 프로그램하시겠습니까?");
define("_NOWIS","현재");
define("_DAY","일");
define("_UMONTH","월");
define("_YEAR","년");
define("_PREVIEWSTORY","이야기 미리보기");
define("_POSTSTORY","이야기 게시");
define("_AUTOMATEDARTICLES","프로그램된 글묶음");
define("_NOAUTOARTICLES","프로그램된 글묶음이 없습니다");
define("_REMOVESTORY","이야기 아이디 # 을 제거하시겠습니까?");
define("_ANDCOMMENTS","또한 주석/댓글 모두 삭제하시겠습니까?");
define("_CATEGORIESADMIN","분류범주 관리");
define("_CATEGORYADD","새범주 추가");
define("_CATNAME","범주이름");
define("_NOARTCATEDIT","님은 <i>글묶음</i> 분류범주를 수정할 수 없습니다.");
define("_ASELECTCATEGORY","분류범주 선택");
define("_CATEGORYNAME","범주이름");
define("_DELETECATEGORY","범주삭제");
define("_SELECTCATDEL","삭제할 범주 선택");
define("_CATDELETED","범주가 삭제되었습니다!");
define("_WARNING","경고");
define("_THECATEGORY","범주: ");
define("_HAS","보유:");
define("_STORIESINSIDE","이야기");
define("_DELCATWARNING1","이 범주를 삭제하고 범주에 포함된 이야기와 댓글을 모두 삭제할 수 있습니다");
define("_DELCATWARNING2","한편, 새로운 범주로 이야기들을 모두 이동할 수 있습니다.");
define("_DELCATWARNING3","어떤 범주 작업을 하시겠습니까?");
define("_YESDEL","예. 모두 삭제합니다!");
define("_NOMOVE","아니오. 이야기를 이동시킵니다");
define("_MOVESTORIES","새로운 범주로 이야기 이");
define("_ALLSTORIES","모든 이야기 범주:");
define("_WILLBEMOVED","삭제준비 완료.");
define("_SELECTNEWCAT","새로운 범주를 선택하세요");
define("_MOVEDONE","축하합니다. 이동이 완료되었습니다!");
define("_CATEXISTS","이 범주는 이미 존재합니다!");
define("_CATSAVED","범주가 저장되었습니다!");
define("_GOTOADMIN","관리 섹션으로 이동");
define("_CATADDED","새로운 분류범주 추가되었습니다!");
define("_AUTOSTORYEDIT","자동화된 이야기 편집");
define("_NOTES","노트");
define("_CHNGPROGRAMSTORY","현재 이야기에 대한 새로운 날짜 선택:");
define("_SUBMISSIONSADMIN","이야기 제출 관리도구");
define("_DELETESTORY","이야기 삭제");
define("_EDITARTICLE","글묶음 편집");
define("_NOSUBMISSIONS","새로운 제출 없음");
define("_NEWSUBMISSIONS","새로운 이야기 제출");
define("_NOFUNCTIONS","---------");
define("_NOTAUTHORIZED1","현재 글묶음을 관여할 권한이 없습니다!");
define("_NOTAUTHORIZED2","글묶음이나 기사를 편집/수정/삭제 및 발표 권한이 없습니다");
define("_WHOLINKS","우리의 사이트를 링크하는 사람들?");
define("_DELETEREFERERS","참조도구 삭제");
define("_POLLSADMIN","투표/설문조사 관리도구");
define("_CREATEPOLL","새 투표 생성");
define("_DELETEPOLLS","투표 삭제");
define("_POLLTITLE","투표 제목");
define("_POLLEACHFIELD","단일 필드에 가능한 각각의 옵션을 입력하십시오");
define("_CREATEPOLLBUT","투표함 만들기");
define("_REMOVEEXISTING","기존 투표함 삭제");
define("_POLLDELWARNING","경고: 현재 선택한 투표함은 데이타베이스로부터 즉각 소거됩니다.!");
define("_CHOOSEPOLL","아래 목록으로부터 투표함을 선택하세요:");
define("_TOPICSMANAGER","토픽 관리자");
define("_CURRENTTOPICS","현재 활성화된 토픽");
define("_CLICK2EDIT","편집할 토픽 클릭");
define("_ADDATOPIC","새 토픽 추가");
define("_TOPICNAME","토픽 이름");
define("_TOPICNAME1","(공백문자 없이 이름만 입력 - 최대: 20개 문자)");
define("_TOPICNAME2","(예: 게임왕국문제점)");
define("_TOPICTEXT","토픽 텍스트");
define("_TOPICTEXT1","(전체 토픽 텍스트나 간단한 기술 - 최대: 40개 문자)");
define("_TOPICTEXT2","(예: 레저산업과 인터넷)");
define("_TOPICIMAGE","토픽 그림");
define("_ADDTOPIC","토픽 추가");
define("_EDITTOPIC","토픽 편집");
define("_ADDRELATED","관련 링크 추가");
define("_ACTIVERELATEDLINKS","활성화된 관련 링크");
define("_SITENAME","사이트 이름");
define("_NORELATED","현재 토픽에 대한 관련 링크가 없습니다");
define("_EDITRELATED","관련링크 편집/수정");
define("_DELETETOPIC","토픽 삭제");
define("_TOPICDELSURE","토픽을 삭제하시겠습니까?");
define("_TOPICDELSURE1","토픽 삭제는 토픽에 포함된 모든 이야기와 댓글까지 삭제합니다!");
define("_USERADMIN","사용자 관리 도구");
define("_EDITUSER","사용자 편집");
define("_MODIFY","수정");
define("_ADDUSER","새 사용자 추가");
define("_FAKEEMAIL","가짜 전자메일");
define("_ALLOWUSERS","전자메일 주소 열람 허용");
define("_ADDUSERBUT","사용자 추가");
define("_USERUPDATE","사용자 엎데이트");
define("_USERID","사용자 아이디");
define("_USERNOEXIST","존재하지 않거나 등록되어 있지 않은 사용자 입니다!");
define("_PASSWDNOMATCH","죄송합니다. 새로운 비밀번호가 일치하지 않습니다. 되돌아 가셔서 다시 시도해 주십시오");
define("_DELETEUSER","사용자 삭제");
define("_SURE2DELETE","사용자 삭제를 정말 원하싶니까?");
define("_NEEDTOCOMPLETE","모든 필수항목 필드를 입력해야 합니다");
define("_SITECONFIG","웹사이트 설정");
define("_GENSITEINFO","일반 사이트 정보");
define("_SITEURL","사이트 URL");
define("_SITELOGO","사이트 Logo");
define("_SITESLOGAN","사이트의 슬러건");
define("_ADMINEMAIL","관리자 전자메일주소");
define("_ITEMSTOP","상단 페이지에 들어가는 항목 수");
define("_STORIESHOME","홈페이지에 있는 이야기 숫자");
define("_OLDSTORIES","지난 글묶음 박스에 있는 이야기들");
define("_ACTULTRAMODE","극단 모드 (ultra-mode)를 활성화하시겠습니까?");
define("_DEFAULTTHEME","당신의 사이트를 위한 기본 스타일/스킨");
define("_SELLANGUAGE","언어 선택");
define("_LOCALEFORMAT","지역별 시간 형식(Locale Time Format)");
define("_BANNERSOPT","배너 옵션");
define("_STARTDATE","사이트 시작 날짜");
define("_ACTBANNERS","사이트에 배너를 활성화하시겠습니까?");
define("_FOOTERMSG","바닥글 메시지");
define("_FOOTERLINE1","바닥글 라인 1");
define("_FOOTERLINE2","바닥글 라인 2");
define("_FOOTERLINE3","바닥글 라인 3");
define("_FOOTERLINE4","바닥글 라인 4");
define("_BACKENDCONF","백엔드 설정");
define("_BACKENDTITLE","백엔드 제목");
define("_BACKENDLANG","백엔드 언어");
define("_MAIL2ADMIN","새로운 이야기를 관리자에게 메일로 전송");
define("_NOTIFYSUBMISSION","새로운 이야기 제출을 전자메일로 공지하시겠습니까?");
define("_EMAIL2SENDMSG","메시지를 전송할 전자메일 주소");
define("_EMAILSUBJECT","주제/제목 전송");
define("_EMAILMSG","전자메일 메시지");
define("_EMAILFROM","전자메일 계정 (발신인)");
define("_COMMENTSMOD","코멘트/댓글 조정");
define("_MODTYPE","조정 유형");
define("_MODADMIN","관리자에 의한 조정");
define("_MODUSERS","사용자에 의한 조정");
define("_NOMOD","조정 없음");
define("_COMMENTSOPT","댓글 유형");
define("_COMMENTSLIMIT","댓글 제한 (바이트 단위)");
define("_ANONYMOUSNAME","익명 사용자의 기본 이름");
define("_GRAPHICOPT","그래픽 옵션");
define("_ADMINGRAPHIC","관리 메뉴에서 그래픽을 사용하시겠습니까?");
define("_MISCOPT","기타 옵션");
define("_PASSWDLEN","최소 사용자 패스워드 길이");
define("_MAXREF","최대 HTTP 참조 수?");
define("_COMMENTSPOLLS","투표함에 코멘트를 활성화하시겠습니까?");
define("_ALLOWANONPOST","익명 사용자나 방문자도 글을 올리도록 허용하시겠습니까?");
define("_ACTIVATEHTTPREF","HTTP 참조를 활성화하시겠습니까?");
define("_SECTIONSADMIN","선택 관리");
define("_ACTIVESECTIONS","현재 활성화된 선택");
define("_CLICK2EDITSEC","(편집하려면 클릭)");
define("_ADDSECARTICLE","섹션들에 새로운 글묶음/기사 추가");
define("_EDITARTID","글묶음/기사 아이디 편집");
define("_ADDSECTION","새로운 섹션 추가");
define("_SECTIONNAME","섹션 이름");
define("_SECTIONIMG","섹션 그림");
define("_SECIMGEXAMPLE","((은)는 /images/sections/ 디렉토리 밑에 저장되어야 합니다. 예: opinion.gif)");
define("_ADDSECTIONBUT","선택 추가");
define("_SELSECTION","선택");
define("_SECTIONHAS","현재 섹션이 보유한 내용:");
define("_ARTICLESATTACH","첨부된 글묶음/기사");
define("_40CHARSMAX","(최대 40 문자 길이.)");
define("_EDITSECTION","섹션 편집/수정");
define("_DELSECWARNING","섹션 삭제를 하시겠습니까?");
define("_DELSECWARNING1","섹션에 들어 있는 모든 글묶음/기사가 삭제됩니다!");
define("_DELARTWARNING","현재 선택한 글묶음/기사를 정말 삭제하시겠습니까?");
define("_DELSECTION","섹션 삭제");
define("_DELARTICLE","글묶음/기사 삭제");
define("_EPHEMADMIN","일지 관리 (Ephermerid Administration)");
define("_ADDEPHEM","새로운 일지 올리기");
define("_EPHEMDESC","일지 기술 및 설명");
define("_EPHEMMAINT","일지 유지보수 (편집/삭제):");
define("_EPHEMEDIT","일지 편집");
define("_REVADMIN","리뷰 관리 (Reviews Administration)");
define("_REVTITLE","리뷰 페이지 제목");
define("_REVDESC","리뷰 페이지 설명");
define("_REVWAITING","승인대기 리뷰");
define("_REVIMGINFO","images/reviews에 150x150 크기의 그림을 저장하십시오");
define("_TEXT","텍스트");
define("_IMAGE","그림");
define("_NOREVIEW2ADD","추가할 리뷰가 없습니다");
define("_ADDREVIEW","리뷰 추가");
define("_CLICK2ADDREVIEW","리뷰글을 올리려면 이곳을 클릭하세요");
define("_DELMODREVIEW","리뷰글 삭제/수정");
define("_MODREVINFO","관리자로서 <a href=\"modules.php?name=Reviews\">리뷰 링크</a>를 선택하여 리뷰를 삭제/수정할 수 있습니다.");
define("_SIZE","크기");
define("_DOWNLOADSINDB","데이타베이스로 다운로드");
define("_DOWNLOADSWAITINGVAL","다운로드 승인 대기");
define("_CLEANDOWNLOADSDB","다운로드 투표 청소");
define("_BROKENDOWNLOADSREP","절단된 다운로드 보고");
define("_DOWNLOADMODREQUEST","다운로드 수정 요청");
define("_ADDNEWDOWNLOAD","새로운 다운로드 추가");
define("_MODDOWNLOAD","다운로드 수정");
define("_WEBDOWNLOADSADMIN","웹 다운로드 관리(Web Downloads Administration)");
define("_DNOREPORTEDBROKEN","절단된 다운로드 보고 없음");
define("_DUSERREPBROKEN","사용자가 보고한 절단 다운로드들");
define("_DIGNOREINFO","무시 (기존 다운로드를 위한 모든 <b><i>요청(들)</i></b>을 삭제)");
define("_DDELETEINFO","삭제 (기존 다운로드를 위한 <b><i>절단된 다운로드(들)</i></b> 및 <b><i>요청</i></b>을 삭제)");
define("_DOWNLOADOWNER","다운로드 소유자");
define("_DUSERMODREQUEST","사용자 다운로드 수정 요청");
define("_DOWNLOADVALIDATION","다운로드 승인 도구");
define("_CHECKALLDOWNLOADS","모든 다운로드 체크");
define("_VALIDATEDOWNLOADS","다운로드 승인");
define("_NEWDOWNLOADADDED","데이타베이스에 추가된 새로운 다운로드");
define("_LINKSINDB","데이타베이스로의 링크");
define("_LINKSWAITINGVAL","승인 대기 링크들");
define("_SUBMITTER","제출자");
define("_VISIT","방문");
define("_CLEANLINKSDB","링크 투표 청소");
define("_BROKENLINKSREP","절단된 링크 보고");
define("_LINKMODREQUEST","링크 수정 요청");
define("_ADDMAINCATEGORY","주 범주 (main category) 추가");
define("_ADDSUBCATEGORY","하위 범주 추가");
define("_IN","소속:");
define("_ADDNEWLINK","새로운 링크 추가");
define("_DESCRIPTION255","기술/설명: (최대 255 문자)");
define("_MODCATEGORY","분류범주 수정");
define("_MODLINK","링크 수정");
define("_WEBLINKSADMIN","웹링크 관리 (Web Links Administration)");
define("_ADDEDITORIAL","편집자 (Editorial) 추가");
define("_EDITORIALTITLE","편집자 제목");
define("_EDITORIALTEXT","편집자 글");
define("_DATEWRITTEN","기록 날짜");
define("_NOREPORTEDBROKEN","절단된 링크 보고 없음.");
define("_USERREPBROKEN","절단된 링크의 사용자 보고");
define("_IGNOREINFO","무시 (기존 링크에 대한 모든 <b><i>요청</i></b> 삭제)");
define("_DELETEINFO","삭제 (기존 링크에 대한 <b><i>절단 링크</i></b> 및 <b><i>요청(들)</i></b>을 삭제)");
define("_LINK","링크");
define("_LINKOWNER","링크 소유자");
define("_IGNORE","무시");
define("_USERMODREQUEST","사용자 링크 수정 요청");
define("_ORIGINAL","원본");
define("_PROPOSED","제안");
define("_NOMODREQUESTS","현재 수정요청이 없습니다");
define("_SUBCATEGORY","하위 분류 범주");
define("_OWNER","소유자");
define("_ACCEPT","승인");
define("_ERRORTHECATEGORY","에러: 분류 범주-");
define("_ALREADYEXIST","이미 존재함!");
define("_ERRORTHESUBCATEGORY","에러: 하위 분류 범주-");
define("_EDITORIALADDED","데이타베이스에 추가된 편집인");
define("_EDITORIALMODIFIED","수정된 편집인");
define("_EDITORIALREMOVED","데이타베이스로부터 제거된 편집인");
define("_LINKVALIDATION","링크 승인 절차");
define("_CHECKALLLINKS","모든 링크 체크");
define("_CHECKCATEGORIES","모든 분류 범주 체크");
define("_INCLUDESUBCATEGORIES","(하위 범주 포함)");
define("_CHECKSUBCATEGORIES","하위 범주 체크");
define("_VALIDATELINKS","링크 승인");
define("_FAILED","실패!");
define("_BEPATIENT","(기다려 주십시오)");
define("_VALIDATINGCAT","분류 범주 승인(및 모든 하위 범주)");
define("_VALIDATINGSUBCAT","하위 범주 승인");
define("_ERRORURLEXIST","에러: URL이 이미 데이타베이스에 들어 있습니다!");
define("_ERRORNOTITLE","에러: URL을 위한 제목을 입력해야만 합니다!");
define("_ERRORNOURL","에러: URL을 위한 URL을 입력해 주어야 합니다!");
define("_ERRORNODESCRIPTION","에러: URL을 위한 기술/설명을 입력해야 합니다!");
define("_NEWLINKADDED","데이타베이스에 추가된 새로운 링크");
define("_YOURLINKAT","님의 링크:");
define("_YOUCANBROWSEUS","XCommunity에서 제공하는 탐색 엔진을 다음에서 찾을 수 있습니다:");
define("_THANKS4YOURSUBMISSION","제출해 주셔서 감사합니다!");
define("_TEAM","팀.");
define("_MESSAGES","메시지");
define("_MESSAGESADMIN","메시지 관리(Messages Administration)");
define("_MESSAGETITLE","제목");
define("_MESSAGECONTENT","내용");
define("_EXPIRATION","만기일");
define("_VIEWPRIV","메시지를 보게될 사람들은 누구인가요?");
define("_MVADMIN","관리자들 전용");
define("_MVUSERS","등록 사용자 전용");
define("_MVANON","익명 사용자/방문객 전용");
define("_MVALL","모든 방문객");
define("_CHANGEDATE","시작 날짜를 오늘 날짜로 변경하시겠습니까?");
define("_IFYOUACTIVE","(현재 선택한 메시지를 활성화하면 시작 날짜는 오늘 날짜로 자동 조정됩니다)");
define("_FILENAME","파일이름");
define("_FILEINCLUDE","(포함할 사용자 정의 블럭을 선택하십시오. 다른 모든 필드들은 무시됩니다)");
define("_BLOCKFILE","(블럭 파일)");
define("_EDITPOLL","투표함 편집/수저");
define("_CHOOSEPOLLEDIT","편집할 투표함을 선택하세요:");
define("_ACTIVATECOMMENTS","현재 이야기에 대한 댓글/코멘트/각주를 활성화하시겠습니까?");
define("_COMMENTSARTICLES","기사/글묶음에서 댓글/코멘트/각주를 활성화하시겠습니까?");
define("_MULTILINGUALOPT","다중 언어 옵션");
define("_ACTMULTILINGUAL","다중 언어 옵션을 활성화하시겠습니까? ");
define("_ACTUSEFLAGS","드롭다운 콤보 박스 대신에 플래그를 출력하시겠습니까? ");
define("_LANGUAGE","언어(language)");
define("_EDITMSG","언어 편집/수정");
define("_ADDMSG","메지시 추가");
define("_ALLMESSAGES","메시지 전체보기");
define("_VIEW","공개");
define("_REMOVEMSG","현재 선택한 메시지를 제거하시겠습니까 ? ");
define("_ANNOUNCEPOLL","사이트에 새로운 설문조사(survey) 공표");
define("_LEAVEBLANK","(공표없이 새로운 설문조사를 생성하려면 공백으로 남기세요)");
define("_POLLEDIT","투표함 편집/수정:");
define("_ATTACHAPOLL","이 글묶음/기사에 투표함 첨가");
define("_LEAVEBLANKTONOTATTACH","(첨부된 투표함없이 글묶음/기사를 발행하려면 공백으로 남기세요)<br>(주의: 자동화 혹은 프로그램화 뉴스들은 투표함을 가질 수 없습니다)");
define("_MODULES","모듈");
define("_MODULESADMIN","모듈 관리 (module administration)");
define("_MODULESADDONS","모듈, 첨가 모듈 (adds-on), 및 플러그 인(plugs-in) 모듈");
define("_MODULESACTIVATION","모듈/첨가 모듈(adds-on)/플러그인 모듈들의 상태를 살펴 보고 활성화/비활성화로 변경하세요.<br>새로운 모듈들은 이 페이지를 재초기화(reload)할 때 <i>/modules/</i> 디렉토리에로 자동 추가되며, 상태는 <i>비활성화 상태</i>로 데이타베이스에 기록됩니다.<br><i>/modules/</i> 디렉토리에서 모듈을 삭제할 경우, 자동으로 시스템은 데이타베이스를 엎데이트하여 변경된 내용이 XCommunity CMS로 나타납니다.");
define("_NEWSLETTER","뉴스레터");
define("_MASSMAIL","모든 사용자에게 대용량 전자 메일 발송");
define("_ANEWSLETTER","서명한 사용자들에게만 뉴스레터 발송");
define("_WHATTODO","전송 대상");
define("_SUBSCRIBEDUSERS","서명한 사용자들");
define("_NYOUAREABOUTTOSEND","서명한 사용자들에게 뉴스레터를 전송하려고 합니다.");
define("_NUSERWILLRECEIVE","사용자들은 현재 선택한 뉴스레터를 수신하게 됩니다.");
define("_REVIEWTEXT","텍스트를 다시 읽고 검사해 주십시오:");
define("_NAREYOUSURE2SEND","현재 선택한 뉴스레터를 지금 전송하시겠습니까?");
define("_MYOUAREABOUTTOSEND","모든 등록 유저들에게 대량발송  전자메일을 발송하려고 합니다.");
define("_MUSERWILLRECEIVE","사용자들은 이 전자메일을 수신하게 됩니다.");
define("_MAREYOUSURE2SEND","현재 선택한 대량발송 전자메일을 지금 전송하시겠습니까?");
define("_POSSIBLESPAM","전자메일의 대량 발송은 사용자들을 괴롭힐 수 있으며 스팸메일이나 정크메일로 간주될 수 있다는 점에 주의하십시오!");
define("_MASSEMAIL","대량 메일 발송");
define("_MANYUSERSNOTE","<b>경고</b>! 많은 사용자들이 이 텍스트를 수신하게 됩니다. 시스템이 전송을 완료할 때까지 기다려 주십시오. 전송 동작은 사용자 숫자에 따라 지연될 수 있지만, 수분내에 완료됩니다!");
define("_NLUNSUBSCRIBE","=========================================================\n$sitename.에 있는 사용자 페이지로부터 뉴스레터를 수신하기 위하여 선택하였기 때문에 이 뉴스페터는 수신하고 있습니다.\n뉴스레터 전송/발송 서비스를 원하지 않으면 다음 URL을 클릭하세요: URL:\n\n$nukeurl/modules.php?name=Your_Account&op=edituser\"\n\n클릭 후, 전자메일로 수신되는 뉴스 레터에 있는 옵션에서 \"아니오 혹은 No\"를 선택하세요. 도움이 필요하면 $sitename 관리자에게 도움을 요청하거나 문의하십시오.");
define("_NEWSLETTERSENT","뉴스레터가 전송되었습니다.");
define("_MASSEMAILSENT","모든 등록 사용자들에게 전자메일이 대량으로 전송되었습니다.");
define("_MASSEMAILMSG","=========================================================\n$sitename에 등록한 사용자이기 때문에 이 전자메일을 수신하고 있습니다. 이 전자메일이 사용자 여러분에게 해가 되는 스팸이나 정크메일이 아니기를 바라며 XCommunity가 제공하는 서비스를 개선하는데 공헌할 수 있기를 바랍니다.");
define("_BBFORUM","포럼");
define("_BBDELFORUM","현재 선택한 포럼과 포럼에 공고된 모든 내용을 삭제하시겠습니까?");
define("_BBDELCAT","현재 선택한 분류 범주와 그에 속한 모든 포럼 및 공고 내용을 모두 삭제하시겠습니까?");
define("_BBAEDITCAT","분류범주 편집");
define("_BBACAT","분류 범주");
define("_BBASAVECHANGES","변경 저장");
define("_BBAFCAT","포럼 분류범주");
define("_BBAORDER","순서");
define("_BBANOOFF","퍼럼 번호");
define("_BBAFUNC","기능");
define("_BBAEDIT","편집/수정");
define("_BBADELETE","삭제");
define("_BBAADDCAT","분류범주 추가");
define("_BBAADD","추가");
define("_BBACATLOWEST","현재 선택한 범주는 이미 하위 범주에 있습니다.");
define("_BBACATHIGHEST","현재 선택한 범주는 이미 상위 범주에 있습니다.");
define("_BBABACKTOFORUM","포럼 관리섹터로 되돌아 가기");
define("_BBAACTIVE","활성화 상태");
define("_BBAICONS","아이콘");
define("_BBAEMO","이모티콘");
define("_BBACODE","코드");
define("_BBAFSMILIES","포럼 스마일");
define("_BBAADDSMILIES","스마일 추가");
define("_BBAEDITSMILIES","스마일 편집/수정");
define("_BBAACT","활성화됨");
define("_BBAWARNING","경고: 현재 선택한 스마일을 삭제하시겠습니까?");
define("_BBAYES","예");
define("_BBANO","아니오");
define("_BBAFLISTED","포럼 목록");
define("_BBAFNAME","포럼 이름");
define("_BBAFDESC","포럼 설명");
define("_BBAFMOD","포럼지기");
define("_BBAFACC","접근");
define("_BBATYPE","유형");
define("_BBAANONPOST","익명글");
define("_BBAREGUSER","등록 사용자");
define("_BBAMODADMIN","포럼지기/관리자");
define("_BBAPUBLIC","공공");
define("_BBAPRIVATE","개인");
define("_BBAADDMOREF","포럼 추가-");
define("_BBAACCLEV","접근 수준-");
define("_BBAEDITF","포럼 편집/수정");
define("_BBAAUP","포럼 분류범주의 오름차순 정리");
define("_BBAADOWN","포럼 분류범주의 내림차순 정리");
define("_BBACURMOD","현재 포럼지기");
define("_BBANOMOD","배당된 포럼지기 없음");
define("_BBAREMOVE","제거");
define("_BBAAMOD","포럼지기 추가");
define("_BBACHGCAT","분류범주 변경");
define("_BBAPRIVSET","사용자 추가");
define("_BBAWORD","단어");
define("_BBAREPLACEMENT","대체");
define("_BBAADDCENCOR","새로운 금지단어 추가");
define("_BBAWCS","포럼 금지단어 관리 시스템");
define("_BBAEDITWORD","금지단어 편집/수정");
define("_BBACENCORWARN","경고: 현재 선택한 금지단어를 삭제하시겠습니까?");
define("_BBAFBANIP","현재 금지된 IP주소들");
define("_BBABANIP","IP 주소");
define("_BBADURATION","기간");
define("_BBAFBANUID","현재 금지된 사용자 이름");
define("_BBABANUID","사용자 이름");
define("_BBAIPUNAME","IP주소/사용자");
define("_BBAADDBAN","새로운 금지규칙 추가");
define("_BBAWARNBAN","경고: 현재 선택한 금지규칙을 삭제하시겠습니까?");
define("_BBAEDITPRIVF","포럼 편집 권한 수정:");
define("_FIXBLOCKS","블럭 가중치 혼돈 교정");
define("_FORUMSADMIN","포럼 관리(forum administration)");
define("_BBSELECTACTION","포럼 작업 선택:");
define("_FORUMMANAGER","포럼 지기");
define("_FORUMRANKS","순위");
define("_FORUMCONFIG","설정");
define("_BBAFORUMICONS","아이콘");
define("_BBAFORUMCEN","금지(censor)");
define("_BBAFORUMBAN","금지시스템");
define("_BBRANKTITLE","순위 제목");
define("_BBRANKMINP","최소 순위");
define("_BBRANKMAXP","최대 순위");
define("_BBRANKSPEC","예외");
define("_BBRANKIMM","그림");
define("_BBRANKADD","새순위 추가");
define("_BBEMAILFROM","다음 주소로 부터의 전자메일:");
define("_BBEMAILEXPL","(포럼에서 전송하는 모든 전자메일에 이 전자메일 주소가 나타납니다)");
define("_BBMAILSIG","전자메일 서명:");
define("_BBSIGEXPL","(포럼에서 전송하는 모든 전자메일에 나타나는 서명입니다)");
define("_HTMLALLOW","HTML 허용:");
define("_BBCODEALLOW","BBCode 허용:");
define("_BBALLOWSIG","서명 서용:");
define("_BBHOT","핫 토픽 역치(hot topic threshold):");
define("_BBPPP","페이지당 공고 숫자:");
define("_BBPPPEXPL","(포럼 페이지당 출력되는 포럼당 토픽의 숫자입니다)");
define("_BBTOPPF","포럼당 토픽:");
define("_BBTOPPFEXP","(포럼 페이지당 출력되는 포럼당 토픽의 숫자 입니다)");
define("_EZTRANSFERLINKS","분류범주로부터 모든 링크 전이");
define("_EZTRANSFER","전이");
define("_DELEZLINKCATWARNING","경고: 현재 선택한 분류범주를 삭제하시겠습니까? 하위범주들과 첨부된 링크까지 모두 삭제됩니다!");
define("_EZTHEREIS","현재 보유-");
define("_EZSUBCAT","하위 범주");
define("_EZATTACHEDTOCAT","-현재 범주");
define("_EZBROKENLINKS","절단링크");
define("_CONTENTMANAGER","콘텐츠 관리자(contents manager)");
define("_DELCONTWARNING","페이지를 삭제하시겠습니까?");
define("_DELCONTENT","페이지 삭제");
define("_SAVEDATABASE","DB 백업");
define("_ENCYCLOPEDIA","백과사전");
define("_ENCYCLOPEDIAMANAGER","백과사전 관리자(encyclopedia manager)");
define("_DELENCYCLOPEDIA","백과사전 삭제");
define("_DELENCYCONTWARNING","현재 선택한 백과 사전 및 그에 들어 있는 모든 콘텐츠를 삭제하시겠습니까?");
define("_DELENCYCLOPEDIATEXT","백과사전 용어 삭제");
define("_DELENCYTEXTWARNING","현재 선택한 용어를 삭제하시겠습니까?");
define("_CURRENTSTATUS","현재상태");
define("_ADDANEWPAGE","새 페이지 추가");
define("_CSUBTITLE","하위 제목");
define("_HEADERTEXT","머릿글 텍스트");
define("_PAGETEXT","페이지 텍스트");
define("_FOOTERTEXT","바닥글 텍스트");
define("_ACTIVATEPAGE","현재 선택한 페이지를 활성화하시겠습니까?");
define("_EDITPAGECONTENT","페이지 콘텐츠 편집/수정");
define("_TERMS","용어");
define("_ADDNEWENCYCLOPEDIA","새로운 백과사전 추가");
define("_ADDNEWENCYTERM","새로운 백과사전 용어 추가");
define("_TERMTEXT","용어 텍스트");
define("_MOVETERMS","용어 이동");
define("_MOVEALLTERMSFROM","다음으로부터 모든 용어 이동: ");
define("_EDITENCYCLOPEDIA","백과사전 편집/수정");
define("_ENCYTERMSEDIT","백과사전 용어 편집/수정");
define("_SELECTONETERM","아래 목록에서 용어를 선택하십시오:");
define("_NOCONTENTFORLETTER","죄송합니다. 콘텐츠가 없습니다");
define("_CHANGETOENCY","백과사전으로 변경");
define("_DBOPTIMIZATION","DB최적화");
define("_OPTIMIZINGDB","데이타베이스 최적화:");
define("_TABLE","테이블");
define("_SPACESAVED","저장된 공간");
define("_ALREADYOPTIMIZED","이미 최적화됨");
define("_OPTIMIZED","최적화 완료!");
define("_OPTIMIZATIONRESULTS","최적화 결과");
define("_TOTALSPACESAVED","저장된 총 공간:");
define("_YOUHAVERUNSCRIPT","다음 스크립트를 실행하였습니다:");
define("_KBSAVED","첫 실행후 저장된 크기(KB)!");
define("_TIMES","횟수");
define("_CUSTOMTITLE","사용자 정의형 제목");
define("_CHANGEMODNAME","모듈이름 변경");
define("_CUSTOMMODNAME","사용자 정의형 모듈이름:");
define("_MODULEEDIT","모듈편집");
define("_BLOCKFILE2","파일");
define("_BLOCKSYSTEM","시스템");
define("_DEFHOMEMODULE","기본 홈페이지 모듈");
define("_MODULEINHOME","홈페이지로 로드된 모듈:");
define("_CHANGE","변경");
define("_INHOME","홈페이지안으로...");
define("_MODULEHOMENOTE","<b>-= 경고 =-</b><br>굵은 글씨의 모듈 제목은 홈페이지에 보유한 모듈을 나타냅니다.<br>현재 선택한 모듈이 기본 모듈이어서 이 모듈을 비활성화 상태로 바꾸거나 제한할 수 없습니다!<br>모듈 디렉토리를 삭제하면 홈페이지에서 오류 메시지를 보게 됩니다.<br>또한, 이 모듈은 모듈 블럭에 있는 <i>홈</i>링크로 대체되었습니다.");
define("_PUTINHOME","홈페이지에 넣기");
define("_SURETOCHANGEMOD","다음으로부터 홈페이지를 변경하시겠습니까:");
define("_EZTRANSFERDOWNLOADS","분류범주로부터 모든 다운로드 전이");
define("_DELEZDOWNLOADSCATWARNING","경고: 현재 선택한 분류범주를 삭제하시겠습니까? 하위 범주와 첨부된 다운로드 모두가 같이 삭제됩니다!");
define("_DELCONTENTCAT","경고: 현재 선택한 분류범주를 삭제하시겠습니까? 현재 선택한 분류범주들어 있는 페이지들이 삭제되며 다른 분류 범주로 첨부되지 않습니다.");
define("_DELCATEGORY","범주삭제");
define("_DOWNLOADTITLE","다운로드 제목");
define("_CENTER","중아");
define("_CENTERBLOCK","중앙블럭");
define("_ADMINISTRATION","관리");
define("_NOADMINYET","관리자 계정이 아직 없습니다. 최고 관리/최고 사용자를 생성하세요:");
define("_CREATEUSERDATA","동일 데이타를 이용하여 일반 사용자 계정도 생성하시겠습니까?");
define("_NORMAL","일반");
define("_INACTIVEBANNERS","비활성화 배너");
define("_CENTERUP","중앙 위로");
define("_CENTERDOWN","중앙 아래로");
define("_NOTINMENU","[ <big><strong>&middot;</strong></big> ] 모듈 블럭에서 이름과 링크가 보이지 않는 모듈을 의미합니다");
define("_SHOWINMENU","모듈 블럭에서 보이도록 하시겠습니까?");
define("_BANNERS","배너");
define("_ALTTEXT","대안 텍스트");
define("_MUSTBEINIMG","는 /images/ 디렉토리에 들어 있어야 합니다. 도착할 모듈(AvantGo) 모듈에서만 가용합니다.");
define("_USERSOPTIONS","사용자 옵션");
define("_BROADCASTMSG","메시지 방송(broadcast)를 활성화하시겠습니까?");
define("_MYHEADLINES","헤드라인 독자를 활성화하시겠습니까?");
define("_USERSHOMENUM", "홈페이지에 있는 뉴스 번호들의 사용자 변경을 허용하시겠습니까?");
define("_CENSOROPTIONS","금지 (censor) 옵션");
define("_CENSORMODE","금지 모드");
define("_NOFILTERING","필터 없음");
define("_EXACTMATCH","정확한 일치");
define("_MATCHBEG","시작에서 단어 일치");
define("_MATCHANY","텍스트속의 어떤 곳에서도 일치");
define("_CENSORREPLACE","금지된 단어 대체:");
define("_WEBMAILOPTIONS","웹메일 서비스 옵션");
define("_FOOTMSG","모든 전송 전자메일용 바닥글 메시지:");
define("_USEFORLINE","사용 \\n 줄 나누기를 위한");
define("_USERSSENDMAILS","사용자들이 전자메일을 보낼 수 있도록 허용하시겠습니까?");
define("_ATTACHMENTS","사용자들이 첨부파일을 메일로 보낼 수 있도록 허용하시겠습니까?");
define("_ATTACHDIR","첨부파일을 저장할 임시 디렉토리:");
define("_WORLDWRITABLE","국제 공용으로 작성이 가능해야 합니다");
define("_ATTACHVIEW","사용자들이 첨부파일을 보거나 읽을 수 있도록 허용하시겠습니까?");
define("_MAXACT","최대 계정수:");
define("_MINUSONE","무제한으로 지정하려면 -1을 입력하세요");
define("_SINGLEACT","현재 서비스는 단일 계정에 기초합니까?");
define("_SINGLEACTNAME","기기본 단일 계정의 이름:");
define("_DEFPOP","기본 POP3 메일 서버:");
define("_IMGPATH","기본 메일박스 그림 경로:");
define("_FILTERFOR","전달때에 헤더를 필터링하시겠습니까?");
define("_DOWNDIR","수신된 첨부파일을 저장할 임시 디렉토리 경로:");
define("_SECURITYCODE","보안 코드");
define("_TYPESECCODE","이곳에 보안 코드를 입력하세요");
define("_USERPROFILE","사용자 프로파일");
define("_EMAILUSER","전자메일 사용자");
define("_SENDPM","개인 메시지 전송");
define("_LINKAPPROVEDMSG", "축하합니다! 제출하신 웹 링크가 링크 데이타베이스에 연결되도록 승인되었습니다.");
define("_UGROUPS","사용자 그룹");
define("_POINTS","점수");
define("_USERSCOUNT","사용자 계수");
define("_ADDNEWGROUP","새로운 사용자그룹 추가");
define("_GTITLE","사용자 그룹 이름");
define("_POINTSNEEDED","필요 점수");
define("_ONLYNUMVAL","숫자만 사용하세요");
define("_CREATEGROUP","현재 선택한 그룹 생성");
define("_NOGROUPS","지금 생성된 사용자 그룹이 없습니다");
define("_POINTSSYSTEM","점수 관리 시스템");
define("_UPDATE","엎데이트");
define("_EDITGROUP","사용자 그룹 편집");
define("_SAVEGROUP","사용자 그룹 저장");
define("_GROUPSADMIN","사용자 그룹 관리(users group administration)");
define("_GROUPADDERROR","사용자 그룹 생성 오류!");
define("_GROUPDELETE","사용자 그룹 삭제");
define("_SUREGRPDEL1","사용자 그룹을 제거/삭제하시겠습니까?:");
define("_NONUMVALUE","점수값이 숫자가 아닙니다. 되돌아 가셔서 교정해 주십시오.");
define("_GROUP","그룹");
define("_UGROUP","사용자 그룹");
define("_VALIDIFREG","등록된 사용자들이 위에서 선택된 경우에만 유효");
define("_POINTS01","저널/기사/글묶음 항목(journal entry)");
define("_DESC01","개인 사용자들의 저널 엔트리. 공공의 모든 사용자들과 개인 엔트리에 대해서만 유효합니다.");
define("_POINTS02","저널/기사/글묶음 댓글");
define("_DESC02","공공 사용자들의 저널에 공고된 댓글");
define("_POINTS03","친구에게 추천");
define("_DESC03","우리 사이트로의 링크를 친구에게 전송할 때마다 추천 모듈을 이용해 주십시오");
define("_POINTS04","발간된 뉴스 제출");
define("_DESC04","뉴스 제출 모듈로부터 사용자가 전송한 뒤 관리자가 발간한 뉴스");
define("_POINTS05","뉴스 각주/댓글");
define("_DESC05","글묶음/기사 및 뉴스를 위하여 추간된 댓글");
define("_POINTS06","친구들에게 보내진 뉴스들");
define("_DESC06","각 기사나 뉴스는 친구들에게 보내는 옵션을 가지고 있습니다. 사용자가 기사나 글묶음을 친구들에게 전송할 때의 유효 점수");
define("_POINTS07","뉴스 기사 평가");
define("_DESC07","기사에 대한 사용자 투표 때마다");
define("_POINTS08","설문조사에서의 투표");
define("_DESC08","설문조사, 현재 시행되고 있는 설문조사, 및 이전 설문자사에 대한 등록된 투표들이 유효합니다.");
define("_POINTS09","설문조사 댓글 및 코멘트");
define("_DESC09","현재 시행중인 설문 조사나 이전 설문 조사에 대한 발표 코멘트/댓글");
define("_POINTS10","새로 공표된 포럼");
define("_DESC10","포럼에서 사용자가 새로운 트래드를 열었을 때마다");
define("_POINTS11","공표된 포럼 답글");
define("_DESC11","답글이 붙거나 응답이 된 포럼 트래드");
define("_POINTS12","코멘트/댓글 리뷰");
define("_DESC12","리뷰 모듈에서 리뷰에 대하여 발표된 코멘트/댓글");
define("_POINTS13","페이지 보기");
define("_DESC13","사용자가 발생시킨 페이지 보기 각각에 대한 점수 획득. 사이트의 모든 페이지에 대하여 유효");
define("_POINTS14","웹링크 방문");
define("_DESC14","웹링크 모듈에서 제공하는 모든 리소스를 방문하기 위하여 사용자가 클릭할 때마다");
define("_POINTS15","웹링크 평가");
define("_DESC15","웹링크 모듈에서 제공하는 모든 리소스에 대하여 사용자가 투표할 때마다");
define("_POINTS16","웹링크로의 코멘트");
define("_DESC16","웹링크 모듈내의 모든 리소스에 공표된 코멘트");
define("_POINTS17","파일 다운로드");
define("_DESC17","다운로드 모듈에서 제공하는 파일이나 리소스를 다운로드하기위하여 사용자가 클릭할 때마다");
define("_POINTS18","모든 다운로드 평가");
define("_DESC18","다운로드 모듈내의 리소스에 대하여 사용자가 투표할 때마다");
define("_POINTS19","모든 다운로드에 있는 설명문");
define("_DESC19","다운로드 모듈에 있는 모든 리소스에 공지된 설명문");
define("_POINTS20","메시지 방송");
define("_DESC20","메시지 시스템을 이용하여 공공 메시지를 공지할 때마다");
define("_POINTS21","배너에서 클릭하세요");
define("_DESC21","사용자에게 무엇인가 돌려 주고자 하는 최선의 방법은 사이트에서 배너를 클릭할 때마다 점수를 주는 방법입니다");
define("_AFTEREXPIRATION","만기 종료 후");
// internet radio
define("_INRADPROG","프로그램된 라디오 방송국");
define("_INRADEDIT","설정변경");
define("_INRADNEW","새로운 라디오 방송국 추가");
define("_INRADNAME","라디오 방송국 이름");
define("_INRADSTREAM","스트림 URL");
define("_INRADURL","웹사이트 URL");
define("_INRADPICT","라디오 방송국 그림");
define("_INRADPICTDIR","기본 그림을 사용하거나 그림이 없으면 공백으로 남기세요");
define("_INRADNOST","현재 프로그램된 라디오 방송국이 없습니다");
define("_INRADERR1","라디오 방송국 이름을 입력하세요");
define("_INRADERR2","지정하려는 라디오 방송국의 스트림 URL주소를 입력하세요");
define("_INRADBLSET","인터넷 라디오 블럭 설정");
define("_INRADMODNAME","모듈 이름");
define("_INRADPICCHO","라디오 방송국 그림");
define("_INRADPICDIR","그림 디렉토리/라이브러리");
define("_INRADNOPICNAME","기본 그림");
define("_INRADAUTOST","지정한 라디오 방송국으로 자동 시작");
define("_INRADPICDEF","기본그림 보기");
// internet tv
define("_INTVPROG","프로그램된 TV 방송국"); // ("Programmed TV-stations");
define("_INTVEDIT","설정 변경");
define("_INTVNEW","새로운 TV 방송국 스트림 추가");
define("_INTVNAME","TV 방송국 이름");
define("_INTVSTREAM","비디오 스트림 URL 주소");
define("_INTVURL","웹사이트 주소");
define("_INTVPICT","TV 방송국 그림");
define("_INTVPICTDIR","그림이 없거나 기본 그림을 사용하려면 공백으로 남겨 두세요"); // ("Leave empty for default / no picture");
define("_INTVNOST","현재 프로그램된 TV방송국이 없습니다."); // ("There are no programmed TV-stations at the moment");
define("_INTVERR1","TV 방송국 이름을 입력하세요"); // "Please enter a name for the TV station");
define("_INTVERR2","TV방송국의 비디오 스트리밍 URL을 입력하세요"); // ("Please enter the stream url for the TV station");
define("_INTVBLSET","인터넷 TV 블럭 설정"); // ("Settings Internet TV block");
define("_INTVMODNAME","모듈이름"); // ("Module name");
define("_INTVPICCHO","TV 방송국 그림"); // ("Picture for TV station");
define("_INTVPICDIR","그림 디렉토리/라이브러리"); // ("Directory for pictures");
define("_INTVNOPICNAME","기본 그림"); // ("Default picture");
define("_INTVAUTOST","지정한 TV 방송국으로 자동 시작"); // ("Auto start by one TV station");
define("_INTVPICDEF","기본그림 보기");
define("_INTVHEIGHT","모듈의 화면 크기: 높이"); // ("Heigth for screen in Module");
define("_INTVWIDTH","모듈의 화면 크기: 폭"); // (Width for screen in Module"); 
define("_INTVPOPBLOCK","블럭 팝업창"); // ("Pop-up for Block");
define("_INTVPOPMOD","모듈 팝업창"); // ("Pop-up for Module");
define("_INTVTYPE1","블록 형태"); // ("Block Type");
define("_INTVTYPE2","모듈 형태"); // ("Module Type");

?>
